# Type Alias SearchFacetValueModel

type SearchFacetValueModel = {
count: number;
name: string;
title: string;
values: SearchFacetValues[];
}

- Defined in jamespot-user-api/src/types/search.ts:74

##### Index

### Properties

count
name
title
values

## Properties

### count

count: number

- Defined in jamespot-user-api/src/types/search.ts:76

### name

name: string

- Defined in jamespot-user-api/src/types/search.ts:75

### title

title: string

- Defined in jamespot-user-api/src/types/search.ts:78

### values

values: SearchFacetValues[]

- Defined in jamespot-user-api/src/types/search.ts:77